### Method

# Gtk PrintContext create_pango_context

#### Declaration [src]

    PangoContext*
    gtk_print_context_create_pango_context (
      GtkPrintContext* context
    )

#### Description [src]

Creates a new `PangoContext` that can be used with the `GtkPrintContext`.

#### Return value

Type: `PangoContext`

A new Pango context for `context`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.